# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 23:19:43 UTC 2016
pkgname = gstreamer-vaapi
pkgver = 1.8.2-1
pkgdesc = GStreamer Multimedia Framework VAAPI Plugins
url = http://gstreamer.freedesktop.org/
builddate = 1465773583
packager = Arch Linux ARM Build System <builder+c1@archlinuxarm.org>
size = 838656
arch = aarch64
license = LGPL
depend = gst-plugins-base
depend = gst-plugins-bad
depend = libva
depend = libxrandr
depend = libvpx
makedepend = gtk-doc
